
.box{
    padding:20px;
    width:100%;
}
.active-audio{
    margin:auto;
    left:0;
    right:0;
}

.active-audio-info-img{
    height: 100%;
    width: 100%;
}

.active-audio-info{
    max-width: 500px;
}

.active-audio-mp3{
    width: 100%;
    margin-top: 20px;
}

.active-audio-download-btn{
    background-color: #f6f6f6;
    border-radius: 5px;
    width: 100%;
    height: 40px;
    text-align: left;
    vertical-align: bottom;
}

.active-audio-download-btn:hover{
    background-color: #c6c6c6;
}

.active-audio-download-btn-img{
    height:35px;
    width: 35px;
    float: right;
    margin-top:-5px;
}

.active-audio-download-btn-text{
    margin-top: 3px;
    color: #aaa;
}

.recent-messages-header{
    background-color: #f6f6f6;
    width: 100%;
    height: 80px;
    text-align: left;
    vertical-align: bottom;
}

.recent-messages-header-text{
    font-family: 'Open Sans Condensed', sans-serif;
    color: #aaa;
    font-size: 30px;
    margin-top: 5px;
    padding-left: 20px;
    padding-top: 15px;
}

.sermon-title{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 300 !important;
    letter-spacing: -1px; color: #333;
    margin-top: 5px;
}

.speaker-name{
    font-size: 12px;
    font-weight: bold;
    color: #555;
    margin: 0;
    line-height: 20px;
}
.service-time{
    font-size: 12px;
    margin-top:2px;
    color: #555;
    font-weight: 400;
}

.recent-message{
    background-color: #f6f6f6;
    width: 100%;
    height: 100px;
    text-align: left;
    vertical-align: bottom;
    border-top: thin solid #ccc;
    cursor: pointer;
}

.recent-message:hover{
    background-color: #c6c6c6;
}

.recent-message-info {
    padding-left: 20px;
}

.active-audio-share{
    display: none;
}